
/* Class = "NSButton"; ibExternalAccessibilityDescription = "sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "ローカルカレンダーと Exchange カレンダーを同期";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "ローカルカレンダーと Exchange カレンダーを同期します";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "NEb-FN-hCr"; */
"NEb-FN-hCr.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Select the Calendars tab to control which calendars and reminder lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "カレンダータブに表示するカレンダーとリマインダーリストを選択できます。";

/* Class = "NSButtonCell"; title = "Sync local and Exchange calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "ローカル＆Exchange カレンダーを同期";

/* Class = "NSButtonCell"; title = "Open Privacy Preferences"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "“プライバシー”環境設定を開く";
